<?php
/**
 * Created by PhpStorm.
 * User: sunusi
 * Date: 2019-02-20
 * Time: 07:16
 */


session_start();

require_once getcwd() . "/../functions/db.class.php";
require_once getcwd() . "/../functions/form.data.php";
require_once getcwd() . "/../functions/robot.php";

unset($_POST['sync']);
unset($_POST["patientSyncStatus"]);

$stmt = SQLStatement("udut_patients", $_POST);

//$query = $query->execute($stmt);

$query = 1;

echo $query;